

.cc_container .cc_btn {
    z-index: 999999;
    padding: 8px 10px;
    background-color: transparent !important;
    border:1px solid white !important;
    border-radius:0 !important;
    color:#fff !important;
    cursor: pointer;
    text-align: center;
    display: block;
    width: 33%;
    margin-left: 10px;
    float: right;
    max-width: 120px;
       font-family: "Avenir LT W01_95 Black1475556", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
       text-transform:uppercase;
       font-size:12px !important;
       margin-top:5px;
}


.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #ffffff;
    background-color: #ee3e33;
    transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
    -webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
.cc_more_info{ color: #ee3e33 !important;}


    .cc_btn:hover,
    .cc_btn:active {
        background-color: #ee3e33!important;
        color: #ffffff;
        text-decoration: none;
    }
